.box {          
	-webkit-transition: all 300ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
	-moz-transition: all 300ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
	-ms-transition: all 300ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
	-o-transition: all 300ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
	transition: all 300ms cubic-bezier(1.000, 0.000, 0.000, 1.000); /* easeInOutExpo */
	
	-webkit-transition-property: left, right, top;
	-moz-transition-property: left, right, top;
	-ms-transition-property: left, right, top;
	-o-transition-property: left, right, top;
	transition-property: left, right, top;
	
	overflow:hidden;
}

.box.filler { 
	background-color:#C8C8C8;

	-webkit-transition: all 300ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
	-moz-transition: all 300ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
	-ms-transition: all 300ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
	-o-transition: all 300ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
	transition: all 300ms cubic-bezier(1.000, 0.000, 0.000, 1.000); /* easeInOutExpo */
	
	-webkit-transition-property: left, right, top;
	-moz-transition-property: left, right, top;
	-ms-transition-property: left, right, top;
	-o-transition-property: left, right, top;
	transition-property: left, right, top;
}

.hidden {
	display:none;	
}
                        
.size21, .size22, .size23, .twocols {  }
.size31, .size32, .size33, .threecols { }

a.overlink {
	display:block;
	width:100%;
	height:100%;
	
	position:absolute;
	left:0;
	top:0;
	
	z-index:9999;
	
	cursor:hand;
	cursor:pointer;	
	
	font-size:0;
	line-height:0;
	
	text-decoration:none;
}

a.overlink.arrow {
	background:url(../images/home/overlink.png) no-repeat right top;
}

a.overlink.arrow:hover {
	background:url(../images/home/overlink_over.png) no-repeat right top;
}